### Method

# Gtk FileLauncherget_always_ask

since: 4.12

#### Declaration [src]

    gboolean
    gtk_file_launcher_get_always_ask (
      GtkFileLauncher* self
    )

#### Description [src]

Returns whether to ask the user to choose an app for opening the file.

Available since: 4.12

Gets property | `Gtk.FileLauncher:always-ask`

#### Return value

Type: `gboolean`

`TRUE` if always asking for app.